VME Intensity Monitor - Support #12615
Milestone # 12609 (Assigned): MI/RR DCCT Configuration Update

Request Networking New FE - Ml DCCT Support
05/12/2016 01:59 PM - Roger Tokarek

Status: Closed Start date: 05/12/2016
Priority: Normal Due date:

Assignee: Roger Tokarek % Done: 100%
Category: Engineering Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

Submit network request for a new FE in support of MI DCCT in MI-52.

History

#1 - 05/12/2016 03:25 PM - Roger Tokarek

Submitted request for M4A0TOR to be installed in MI-62, tallest gray rack (no number). New node name is MIDCCT. Ethernet cable pull required.
Crate not present as of this writing. Ml subnet in support of M| DCCTs.

Order Placed: 2016-05-12 15:21:55
Request Number: REQ000000271675

#2 - 05/12/2016 03:25 PM - Roger Tokarek
- Estimated time changed from 1.00 h to 0.50 h

#3 - 05/12/2016 03:26 PM - Roger Tokarek
- % Done changed from 0 to 80

#4 - 08/03/2016 01:13 PM - Roger Tokarek
- Status changed from New to Closed

- % Done changed from 80 to 100
